<bci:realms
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:bci="http://www.bandit-project.org/commonidentity"
	xmlns:xacml="urn:oasis:names:tc:xacml:2.0:policy:schema:os"
	xsi:schemaLocation="urn:oasis:names:tc:xacml:2.0:policy:schema:os:access_control-xacml-2.0-policy-schema-os.xsd">
	<bci:realm
		desc="My Corporate Directory"
		connectorType="org.bandit.ia.connectors.LDAPConnectorInitialCtxFactory"
		id="jctree">
		<bci:connection xsi:type="bci:LDAPConnector">
			<bci:address>ldap://dirserver.companyname.com:389</bci:address>
			<bci:security>
				<bci:authentication>simple</bci:authentication>
				<bci:principal>cn=admin,o=companyname</bci:principal>
				<bci:credentials>password</bci:credentials>
			</bci:security>
		</bci:connection>
	</bci:realm>
	<bci:realm desc="Realm Join Definition" id="E263CCC1-8F9D-4551-B786-068AA84E8564">
		<bci:connection xsi:type="bci:JoinConnector">
			<bci:realmID>CorpTree</bci:realmID>
		</bci:connection>
	</bci:realm>
</bci:realms>

